@charset "utf-8";
/* CSS Document */

/* mobile nav */

#hamburger {
	display: none;

}
#homeMobile {
	display: none;

}

@media (max-width: 1430px){
	.faderLeft, .faderRight { display:none !important; }
}
@media (max-width: 970px){
	#nav { display:none; }
	#nav.active { display:block; }
	#hamburger {display:inline;}
	#nav > ul > li > a:after {display: none;}
	#nav {position:relative; border-left:none;}
	#nav ul li {float:none; display: block;}
	#nav li:hover ul { display:none; }
	#nav ul li a { text-align:center; padding:10px; border-right:none; border-top:1px solid  #BC823F; }
	#nav ul li a { text-align:left; }
	
}
@media (max-width: 880px){
	.imgBooks {margin: 0 auto; display: block;}
	.centreBlockHeader {font-size: 42px;  }
	.centreBlockHeader2 {font-size: 42px;  }
	.introCopy a { padding-top:2px; padding-bottom:0; font-size:12px; }
	.introCopy a:hover {padding-top:2px; padding-bottom:0; font-size:12px; }
	.bookTitleTop {font-size: 40px;}
}
@media (max-width: 770px){
		.leftImage2 { float:none; margin-right:0; margin-bottom:5px; max-width:none;}
}


@media (max-width: 700px){
		h1 {font-size:42px;}
		.centreBlockHeader {letter-spacing:-1px; line-height:normal; }
		.centreBlockHeader2 {letter-spacing:-1px; line-height:normal; }
		.booksCol2left { width:auto; float:none; margin:0; text-align:left;  }
		.booksCol2right {margin:0; padding-top:20px; }
		.col3 lastCol {margin-bottom: 9px;  }
		.wrap3 a { font-size:16px; }
		.introCopyTextTop {font-size: 24px;}
		.leftImage2 { float:none; margin-right:0; margin-bottom:5px; max-width:none;}
		
}
@media (max-width: 625px){
		h1 {font-size:40px;}
		h1:after {width: 300px; }
		.h3 { font-size:22px;}
		.bookTitleTop {font-size: 36px;}
		.introCopyTextTop {font-size: 22px;}
		.author {font-size: 22px; line-height: 1;
	
	
}
}


@media (max-width: 550px){
	.centreBlockHeader {font-size: 34px;  } 
	.centreBlockHeader2 {font-size: 34px;  }
	.gold { font-size: 20px;  }
	.h3 { font-size:20px;}
	.bookTitleTop {font-size: 30px;line-height:normal;}
	.introCopyTextTop {font-size: 22px;letter-spacing:-1px;}
	.author {font-size: 20px;}
}
	

@media (max-width: 480px){
	.centreBlockHeader {font-size: 28px;  }
	 .centreBlockHeader2 {font-size: 28px;  } 
		h1 {font-size:28px;}
		h1:after {width: 200px; }
		.h3 {font-size:18px;line-height:normal; }
		.introCopy a { padding-top:2px; padding-bottom:0; font-size:10px; }
	.introCopy a:hover {padding-top:2px; padding-bottom:0; font-size:10px; }
	
}
		
	
@media (max-width: 360px){
	.centreBlockHeader {font-size: 24px;  }
	 	.centreBlockHeader2 {font-size: 24px;  }
		h1 {font-size:24px;}
		h1:after {width: 160px; }
	
}
		
